/*File Name: music.css*/
/*CSS for Bruce Chianese Music page*/
/*Created 05/12/12 by Gabrielle Hewson*/
/*Updated 03/28/23*/
/*Action: updated to remove all references to ../images2/*/

#container2 {
	width: 80%; 
	max-width: 1000px; 
	margin: 0 auto;
	}

/*--------audio/video buttons--------*/

/*#button-container {
	padding: 0;
	width: 100%;
	height: 36px;
	margin-bottom: 10px;
	margin-left: 2px;
	}*/
	
/*IMAGE SWAP CODE*/	
span.imgswap {
	background-image:url(../images/audioGoldBtn148.png); 
	background-repeat: no-repeat; 
	display:block;
	float: left;
	}
span.imgswap:hover img {
	visibility:hidden;
	} 

span.imgswap2 {
	background-image:url(../images/videoGoldBtn148.png); 
	background-repeat: no-repeat; 
	display:block;
	float: left;
	}
span.imgswap2:hover img {
	visibility:hidden;
	} 	
span.imgswapSm {
	background-image:url(../images/audioGoldBtnSm.png); 
	background-repeat: no-repeat; 
	display:block;
	float: left;
	}
span.imgswapSm:hover img {
	visibility:hidden;
	} 

span.imgswap2Sm {
	background-image:url(../images/videoGoldBtnSm.png); 
	background-repeat: no-repeat; 
	display:block;
	float: left;
	}
span.imgswap2Sm:hover img {
	visibility:hidden;
	float: left;
	} 	
#musicList {
	max-width: 723px;
	margin:  16px auto;
	}
	
.block {
	max-width: 300px;
	max-height: 80px;
	float: left;
}	

h3 {
	margin: 0px 5px 0px 5px;
	font: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 1.35em; color: #000; /*text-shadow: 1.5px 1.5px 0px #000;*/
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 30px;	
	}

h4 {
	margin: 0px 5px 0px 5px;
	font: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;	
	font-size: 1.65em; color: #000; /*text-shadow: .5px .5px 0px #000;*/ font-weight: bold;
	letter-spacing: 1px;
	line-height: 40px;
	}

td {
	height: 50px;
	vertical-align: bottom;
	}

.audio img {
	max-width: 100%;
	height: auto;
	float: left;
}

/*--------start Video css--------*/
.video img {
	max-width: 100%;
	height: auto;
	float: left;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-wrapper {
	width: 450px;
	max-width: 100%;
	float: left;
	margin-right: 35px;
}
/*--------end Video css--------*/

.qwerty {
	float: right;
	margin-left:5px; 
	font-weight:bold; 
	font-size: .8em;
	}

a.qwerty, a.qwerty:link {
	font-weight: bold;
	font-size: 1em;
	font-style: italic;
	color: #222;
	letter-spacing: 0;
	}	

a.qwerty:hover {
	color: #9D8851; /*canvas*/
	font-weight: bold;
	}
